[Setup] IE6 Browser errors/support with Plone 2.5.1 (Stack overflow at line 0)

vedawms vedawms at unc.edu
Mon Nov 20 14:45:50 UTC 2006


I also have been experiencing this with a new 2.5.1 site on IE6.0.2. Someone
suggested this might be a solution, but my client is in another country and
not sophisticated enough to try this out:

"If the css or js uses filters or xmlhttp objects then it might be
worhtwhile to get a new version of the MSXML stack:
See: http://tinyurl.com/dtsmt for the latest or : http://tinyurl.com/yazofc
for an overview."

Good luck, 

- Veda
-- 
View this message in context: http://www.nabble.com/IE6-Browser-errors-support-with-Plone-2.5.1-%28Stack-overflow-at-line-0%29-tf2667735.html#a7443689
Sent from the Plone Setup mailing list archive at Nabble.com.





More information about the Setup mailing list